@charset "utf-8";
/* CSS Document */



/*首页头部*/
/*2020/11/5*/
.headCont{ width:100%; min-width:1080px; height:436px; position:relative;}
.wrapImg{ position:absolute; top:0; left:0;}
	.wrapImg img{ display:block; width:100%; height:436px;}
.headBg{ width:1080px; height:436px; position:absolute; top:0; left:50%; margin-left:-540px;}


.logo{ padding:40px 0 0 0;}



.nav{ width:100%; position:absolute; bottom:0; height:66px; }
	.nav li{ float:left; position:relative; } 
		.nav li a{ padding:0 22px; display:block;}
			.nav li a span{ font-size:18px; color:#fff; opacity:0.8; filter: alpha(opacity=80); display:block; 
  text-align:center;  }
			.nav li a b{ display:block; font-size:14px; color:#fff; opacity:0.8; filter: alpha(opacity=80); 
  text-align:center; padding-top:2px; font-weight:normal;}
			.nav li em{ display:block; width:100%; position:absolute; border-bottom:1px solid #888b92; bottom:-8px;}
			.nav li.navSelect em,.nav li:hover em{ border-bottom:2px solid #ffffff;}
			.nav li.navSelect span,.nav li.navSelect b{ color:#fff; opacity:1; filter: alpha(opacity=100);}
			.nav li:hover span,.nav li:hover b{ color:#fff; opacity:1; filter: alpha(opacity=100);}


/*@media screen and (max-width:1400px) {
	.headBg{ height:119px;}
	 .logo{	width:600px; margin: 36px 0 0 43px;}
	   .logo img{ width:600px;}
	.nav{ margin-left: 17px;}
	.nav li a{ line-height:119px;}
}


@media screen and (max-width:1280px) {
	.headBg{ height:130px;}
	 .logo{	width:1200px; padding:26px 0 0 43px; margin:0 auto; float:none;}
	   .logo img{ width:600px;}
	.nav{ width:1200px; float:none; margin:12px auto 0;}
		.nav li a{ line-height:30px;}
}*/


/*滚动播出页面头部*/
/*2020/11/13*/
.headCont2{ width:100%; min-width:1080px; height:211px; position:relative;}
.headBg2{ height:211px; width: 1080px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -540px;}
.wrapImg2 img{ display: block; width: 100%; height:233px;}
.logo2 {
    padding: 20px 0 0 0;
	float:left;
}	
.returnHome{ float:right; padding-top:32px;}
	.returnHome a{ font-size:14px; color:#fff;}


/*footer*/

.footer{ width:100%; min-width:1080px; height:92px; background:#a6855a; padding-top:48px;}
.footerCont{ width:1080px; margin:0 auto;}
	.footer p{ font-size:14px; color:#fff !important; text-align:center; padding-bottom:14px; 
  /*font-family:"宋体";*/}
		.footer p em{ padding:0 15px;}


